Pour le moment, Kobus n’est pas compatible avec Linux car la plupart de nos utilisateurs ne sont pas sous Linux.

L’idée de Kobus est de prioriser les développements futurs en fonction des demandes de notre communauté. Si vous évoluez sous Linux, n’hésitez pas à nous le faire savoir.